  .mail_copy {
  font-weight :bold;
  line-height :1.714;
  text-align :center;
}
@media (min-width: 768px) {
  .mail_copy {
    font-size :28rem;
  }
}
@media (max-width: 767px) {
  .mail_copy {
    font-size :20rem;
    margin-top :40px;
  }
}

@media (min-width: 768px) {
  .mail_wrap {
    margin :70px 0;
    display :-webkit-box;
    display :-webkit-flex;
    display :-ms-flexbox;
    display :        flex;
    -webkit-box-pack :justify;
    -webkit-justify-content :space-between;
    -ms-flex-pack :justify;
            justify-content :space-between;
  }
}

@media (max-width: 767px) {
  .mail_wrap {
    width :94.67%;
    margin :40px auto;
  }
}

@media (min-width: 768px) {
  .mail_group {
    width :48.33%;
  }
}

@media (max-width: 767px) {
  .mail_group {
    margin-bottom :40px;
  }
}

.mail_group-txt {
  text-align :center;
  line-height :2;
  font-size :16rem;
}
@media (min-width: 768px) {
  .mail_group-txt {
    margin-top :16px;
  }
}
@media (max-width: 767px) {
  .mail_group-txt {
    margin-top :12px;
  }
}

.about_copy {
  line-height :2;
  text-align :center;
  font-size: 16rem;
}
@media (max-width: 767px) {
  .about_copy {
    margin :40px 0 0;
  }
}

@media (min-width: 768px) {
  .about_wrap {
    margin :50px 0 40px;
    display :-webkit-box;
    display :-webkit-flex;
    display :-ms-flexbox;
    display :        flex;
    -webkit-box-pack :justify;
    -webkit-justify-content :space-between;
    -ms-flex-pack :justify;
            justify-content :space-between;
  }
}

@media (min-width: 768px) {
  .about_wrap.column2 {
    margin :50px 0 70px;
    -webkit-justify-content :center;
  }
}

@media (max-width: 767px) {
  .about_wrap {
    width :94.67%;
    margin :40px auto 70px;
  }
}

@media (min-width: 768px) {
  .about_wrap .img_box {
    height :192px;
  }
}

@media (max-width: 767px) {
  .about_wrap .img_box {
    height :177px;
  }
}

.about_wrap .img_box img {
  width :100%;
  height :100%;
  -o-object-fit :cover;
     object-fit :cover;
  font-family :"object-fit: cover;";
}

@media (min-width: 768px) {
  .about_wrap.column2 .about_box {
    width :32%;
    margin:0 12px;
  }
}

@media (min-width: 768px) {
  .about_box {
    width :32%;
  }
}

@media (max-width: 767px) {
  .about_box {
    margin-bottom :40px;
  }
}

@media (max-width: 767px) {
  .about_box:last-child {
    margin-bottom :0;
  }
}

.about_lead {
  font-size :16rem;
}
.about_title {
  font-size :22rem;
  font-weight :bold;
}
.about_title:after {
  content :"";
  display :block;
  width :60px;
  height :1px;
  background-color :#fff;
  margin :16px auto;
}
.about_title_area {
  width :100%;
  text-align :center;
  color :#fff;
  position :absolute;
  top :50%;
  left :50%;
  -webkit-transform :translateY(-50%) translateX(-50%);
      -ms-transform :translateY(-50%) translateX(-50%);
          transform :translateY(-50%) translateX(-50%);
}

.about_read {
  font-size :16rem;
}

.about_item {
  position :relative;
}

.about_txt {
  line-height :2;
  font-size: 16rem;
}
@media (min-width: 768px) {
  .about_txt {
    margin-top :16px;
  }
}
@media (max-width: 767px) {
  .about_txt {
    margin :12px 10px 0;
  }
}
